# プロジェクトのアップセルをアクティブ化/非アクティブ化

プロジェクト内のアップセルのステータスをアクティブまたは非アクティブに変更します。


  通知
    このAPIコールは、認証にユーザーのJWTを使用します。
    以下の形式でAuthorizationヘッダーにトークンを含めます：Bearer &lt;user_JWT&gt;。ユーザーJWTの詳細については、このコールのセキュリティブロックを参照してください。

Endpoint: PUT /v2/project/{project_id}/admin/items/upsell/{toggle}
Version: 2.0.0
Security: XsollaLoginUserJWT

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。このパラメータは、パブリッシャーアカウントのプロジェクト名の横、またはプロジェクトの作業中にブラウザのアドレスバーで確認できます。URLの形式は以下の通りです：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `toggle` (string, required)
    アクティベーションステータス。
    Example: "activate"

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1501

  - `errorMessage` (string)
    Example: "[0401-1501]: Authorization failed: Provide authorization"


## Response 202 fields
